<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateSimplepackagesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: simplepackages
         */
        Schema::create('simplepackages', function ($table) {
            $table->increments('id');
            $table->text('name')->nullable();
            $table->text('price')->nullable();
            $table->text('points')->nullable();
            $table->text('tokens')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('simplepackages');
    }
}
